CREDIT UNIONS TEST SERVER ISSUES - Feature #7416

Post Licensee --> Credit Unions --> Provisional Directors --> Save --> Edit -->Save --> Check Issue
below

09/06/2023 06:14 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Edit case --> If the applicant deletes the added grid table and saves, after saving deleted table is not deleted
See attached screen Record:

https://www.loom.com/share/725b08f200ec41faa98b254678409a06?sid=3b64903b-32¢1-4690-9e46-9¢73bd905dc5

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 04:36 PM - Vidya Rani

- Tracker changed from Bug to Feature
